Skip to content
Browse files

Add notes on versions / implementations of Ruby officially support

  • Loading branch information...
1 parent 5dfc92b commit f3bc239bdba395f105fe3431931bfa2c9a26ca00 @obrie obrie committed Mar 9, 2013
Showing with 6 additions and 2 deletions.
  1. +6 −2 README.md
View
8 README.md
@@ -1200,9 +1200,13 @@ end
## Dependencies
-* Ruby 1.8.6 or later
+Ruby versions officially supported and tested:
-If using specific integrations:
+* Ruby (MRI) 1.8.6+
+* JRuby (1.8, 1.9)
+* Rubinius (1.8, 1.9)
+
+ORM versions officially supported and tested:
* [ActiveModel](http://rubyonrails.org) integration: 3.0.0 or later
* [ActiveRecord](http://rubyonrails.org) integration: 2.0.0 or later

0 comments on commit f3bc239

Please sign in to comment.
Something went wrong with that request. Please try again.